// 获取当前设备系统
export function deviceSystem() {
  const userAgent = navigator.userAgent;
  const index = userAgent.indexOf("Android");
  const device = index >= 0 ? "android" : "windows";
  return device;
}
